 
body{
    overflow-x: hidden;
}



.indeximage1{
    height: 361px;
    width: 100%;
   
}
@media(max-width:1092px){
   
    


.indeximage1{
    margin-top: 90px;

}
}


.parent {
    position: relative;
    top: 0;
    left: 0;
  }
  .indeximage {
   

    position: absolute;
    top: -14px;
    left: 111px;

  }

  
  .indeximage7 {
    position: relative;
    top: 162px;
    left: 18px;
    width: 102%;
    
  }
   .indeximage8{
   
    position: absolute;
    top: 54px;
    left: 310px;
  } 

  @media (max-width: 768px){

    .indeximage8{
        left: 80px;
        
    }


}

@media (max-width: 800px){

    .indeximage8{
        left: 80px;

        
    }


}

/* .indeximage{
    
    width: 80%; 
    
    
}
 .indeximage7{
    height: 405px;
    width: 100%;
} */
.indextext{
    font-size: 15px;
    color: gray;
    line-height: 31px;
}
.indexheading{
    font-size: 30px;
    color: black;
    font-family: system-ui;
    margin-top: -1px;

    font-weight: bold;
    letter-spacing: 1px;
    line-height: 40px;
   

}
@media(max-width:768px){
    .indexheading{
        font-size: 25px;
        
    }
   
} 
.nextindexpara{
    

    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 32px;
/* or 200% */

text-align: justify;
letter-spacing: 0.01em;

/* Paragraph */

color: #818080;
}
.btn-info {
    color: #014c7a;
    background-color: whitesmoke;
    border-color: #46b8da;
    width: 143px;
    height: 44px;

}
.indexheading1{
    color:#014c7a;
    font-family: system-ui;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 40px;
    text-shadow: 2px 2px 2px lightgray;
}

.hrline{
    height: 5px;
    background-color:  #014c7a ;
    width: 280px;
}
.hrline1{
    height: 4px;
    background-color: white ;
    width: 280px;
}
.indexcardpara{
    color: gray;
    margin-top: 38px;
    text-align: justify;




    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 20px;
letter-spacing: 0.01em;

color: #818080;
}
.indexcardhead{ 
     color: black;
     margin-top: 58px;
    
    text-align: justify;


    font-family: 'Montserrat';

    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.01em;
    
    color: #000000;
    
 }
 .indexcardhead1{
    
    margin-top: 58px;
    
    


    font-family: 'Montserrat';

font-weight: 600;
font-size: 24px;
line-height: 29px;
letter-spacing: 0.01em;

color: #000000;

 }

 .indexcardpara1{
    
    margin-top: 35px;
    text-align: justify;



  




    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.01em;
    
    color: #818080;
}
.indexheading2{
    color: white;
    margin-top: 58px;
   font-size: 28px;
   font-family: system-ui;
   font-weight: bold;
   letter-spacing: 1px;
   line-height: 40px;
   text-shadow: 1px 1px 1px lightgray;
}
.indexcardpara2{

    color: #bacedb;
    letter-spacing: 1px;
    line-height: 29px;
    font-size: 18px;
}
.center1{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 35%;
}
.indexcardpara4{
    color: white;

    
    font-size: 19px;
    font-family: system-ui;
    text-align: justify;
}

.footerhr{
    border: 2px dotted antiquewhite;
    width: 103%;width: 103%;
}
.glyphicon-hand-up{
    font-size: 68px;
    color: ghostwhite;
    padding: 2px 82px;
    margin-top: 25px;
}

  
 
@media (min-width: 1200px){
.container {
    margin-bottom: 50px;
    width: 1170px;
}
}

.whycard{
    border: 0;
    border-radius: 2;
    
    border-top: 7px solid #46b8da;
    height: 147px;

   background-color: white;
  
    background-size: 200% 200%;
background-image: 
linear-gradient(to top, #46b8da 50%, transparent 50%);
/* -webkit-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
transition: background-position 300ms, color 300ms ease, border-color 300ms ease; */
   
   
   
          
}
.whycard:hover glyphicon-circle-arrow-right{
    background-color: white!important;
}



.whycard:hover {color: white;
border-color: #014c7a;
background-image: 
linear-gradient(to top, #46b8da 51%, transparent 50%);
background-position: 0 100%;
/* -webkit-transition: background-position 200ms, color 200ms ease, border-color 300ms ease;
-moz-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-ms-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
-o-transition: background-position 300ms, color 300ms ease, border-color 300ms ease;
transition: background-position 300ms, color 300ms ease, border-color 300ms ease; */
}
/* .whycard > img:hover{
    color: white;
} */



/* .whycard:hover {color: white;
transition: all 100ms linear;
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-ms-transition: all 100ms linear;
-o-transition: all 100ms linear;
} */


text:active{color:white;}

.drivepart{
    margin: 2px 19px; 
    margin-top: 54px;
}
@media (max-width: 768px){

    .drivepart{
        margin: 20px 100px; 
        
    }


}


@media (max-width: 768px){

    .whycard{
        height: unset!important;
        
    }


}
#WeAreSection{margin-top: 90px;
     background-image: url('../images/bg---grey.jpg'); 
     background-position: center;
     background-size: cover; 
     background-repeat: no-repeat;
      width: 100%; 
      height: 800px;
    }

@media(max-width:768px){
    #WeAreSection{height: 1400px;}
    .indeximage{margin-bottom: 100px;
        position: absolute;
       
        left: 100px;
        margin-top: 50px;
    
        
        width: 40%;}



        .center1 {
            width: 30%!important;
        }
        .text{
            text-align: center!important;
        }

     
        
}  

@media(max-width:1092px){
   
    .indeximage{margin-bottom: 100px;
        position: absolute;
       
        left: 62px;
        margin-top: 50px;
    
        
        width: 70%;}


.indeximage8{
    left: 62px;

}
       

     
        
}  

.footer{
    background-image: url('../Images/backgroundimage_footer.png');
}
/* .technologycustomers{
    background-image: url('../Images/background-img2.png');
    background-size: cover;
} */


    .systemcard{
        background-color:#e36b00; 
        height: 550px;
            width: 100%; 
            border-radius: 0px; 
            border-top-left-radius: 50px; 
            border-bottom-left-radius: 50px;
    }
    .systembutton{
        height: 58px;
        width: 90%; 
             font-size: 34px;
    color: white;
    font-family: initial;
     background-color: #fd9437; 
     margin: 93px 30px; 
    }

    .systemcard1{
        background-color:#0096a4; 
        height: 550px;
            width: 100%; 
            border-radius: 0px;
    }
    .systembutton1{
        height: 58px;
        width: 79%; 
             font-size: 34px;
    color: white;
    font-family: initial; 
    background-color: #00c0d1;
    margin: 93px 26px;
    }
   

    .systemcard2{
        background-color:#83b035;
         height: 550px;
            width: 100%; 
            border-radius: 0px; 
            border-top-right-radius: 50px; 
            border-bottom-right-radius: 50px;
    }
    .systembutton2{
        height: 58px;
             width: 90%; 
             font-size: 34px;
    color: white;
    font-family: initial; 
    background-color: #8ad900;
     margin: 93px 11px;
    }
    @media (max-width:768px){
        .systemcard2 {
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;
            
        }
        }

        @media (max-width:768px){
            .systemcard {
                border-top-left-radius: 0px; 
                border-bottom-left-radius: 0px;
            }
            }

            .techbutton{
                margin: 81px 60px;
   
    color: white;



    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 24px 32px;
gap: 10px;

width: 159px;
height: 52px;
left: 60px;
top: 772px;

background: #014C7A;
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
border-radius: 10px;
            }
            .techbutton1{
                margin: 100px 60px;
               
                color: white;
                border-radius: 11px;


                
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 24px 32px;
    gap: 10px;
    
    width: 159px;
    height: 52px;
    left: 60px;
    top: 772px;
    
    background: #014C7A;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;

            }
            .techbutton2{
                margin: 86px 60px; 
            
                color:white;
                border-radius: 11px;


                
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 24px 32px;
    gap: 10px;
    
    width: 159px;
    height: 52px;
    left: 60px;
    top: 772px;
    
    background: #014C7A;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;


            }

            @media (max-width:768px){
                .techbutton {
                    margin: 64px 55px;
                }
                }
        
    




               